@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  overflow: auto !important;
}

.navigation-wrapper {
  /* customer_dependant */
  background: white;
  background-image: none;
  color: #194476;
  border-bottom: 4px solid #E5EAF0;
}

@media screen and (min-width: 56.875em) {
  /* customer_dependant */
  .navigation-wrapper {
    background: #194476;
    background-image: none;
  }

  .main-navigation .primary-menu > li {
    border-right: 1px solid rgba(0,0,0,.2);
    /* customer_dependant */
    background-color: #194476;
    font-size:1.1rem;
  }
}

.tiles .tile-action:hover .tile-inner {
  /* customer_dependant */
  outline: 1px solid #194476;
  background-color: #eaeaea;
}

.tiles .tile-action:hover {
  /* customer_dependant */
  color: black;
}

.search-submit {
  /* customer_dependant */
  background-color: #194476;
}

.qp-map {
  margin-top: 10px;
  border: 1px solid #bbb;
}

.qp-container {
  overflow: visible;
}

.qp-map-feature {
  fill: #fff;
  stroke: #194476;
  stroke-width: 2;
  fill-opacity: 0.1;
}

.qp-map-feature:hover {
  fill: #194476;
  stroke: #194476;
  fill-opacity: 0.6;
}

.qp-background-reference-map {
  pointer-events: none;
}

.tile-theme .tile-inner {
  background-position: 98% 100%;
  background-repeat: no-repeat;
  background-size: 80px;
}

svg text {
  font-family: sans-serif;
}

@media screen and (max-width: 1025px) {
  .site-content .report-viewer {
    margin: 0 -5.5%;
  }
}

.main-navigation .sub-menu .menu-item a:hover {
  color: #194476 !important;
}

/**
 * Will need moved to main styles css file
 */

.tile-stat .tile-footer {
  bottom: -4px;
  font-size: 10px;
  opacity: 0.7;
}
